StandardValue
Creates a StandardValue.
Creates a StandardValue.
POST
/api/standard-valuesAuthorizations
X-AUTH-TOKEN
stringheaderrequired
Value for the X-AUTH-TOKEN header parameter.
Request Body
application/json
required
The new StandardValue resource
{
"identifier": "key1",
"value": "line1\nline2",
"active": true,
"activeFrom": "2024-01-01"
}Response
201
StandardValue resource created
id
integer
Identifier generated by Output.Rocks.
identifier
stringrequired
Unique identifier
value
stringrequired
Value
createdBy
string
User, created this entry
updatedBy
string
User, updated this entry
createdAt
string<date-time>
UTC date time of entry creation
updatedAt
string<date-time>
UTC date time of last entry update
active
boolean
Active flag. Default: true
activeFrom
string<date-time>
Date to activate the entry. Default: today